@charset "UTF-8";

img{
    object-fit: cover;
    margin-bottom: 20px;
    max-width: 100%;
}

.title-font {
    font-size: 100px;

}

.text-left p{
    font-size: 30px;
    margin: 20px;
    margin-bottom: 10%;

}
.position {
    width: 140px;
    margin: 0 auto;
}

.row{
    margin-bottom: 30px;

}
.row.featurette{
    margin-top: 30px;

}

.col-lg-4{
    text-align: center;
    width: 15rem;
    height: 15rem;
    object-fit: cover;
}


@keyframes RightToLeft {
    0% {
      opacity: 0;/* 透明 */
      transform: translateX(50px);/* X軸方向に50px */
    }
    100% {
      opacity: 1;/* 不透明 */
      transform: translateX(0);
    }
  }

  /* .bd-placeholder-img{
 background: url(images/umi.jpeg)    */

/* } */

.top-photo{
    height: 1000px;
    margin-bottom: 2%;
}
.color{
    background-color: antiquewhite;
    color:#000000;
}
.topics-photo{
    width: 15rem;
    height: 15rem;
    margin-top: 3%;
    object-fit: cover;
}
.text{
    text-align: center;
}
.text-text{
    margin-bottom: 0;

}
